» Ubuntu » Paket

Error

two or more packages specified (gnumail.app-dbg oneiric)